<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2566</integer>
	<key>BaseUpdate</key>
	<string>16S5046a</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2568</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>HardwareModel</key>
	<string>N111bAP</string>
	<key>MinimumSystemPartition</key>
	<integer>2568</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch3,2</string>
	<key>ProductVersion</key>
	<string>5.1.3</string>
	<key>RSEPDigest</key>
	<data>
	2Ws6vy1YF/7SzMC54cAHpMm7e58xFpIDUUq0rGZW2WuxdG7ww3ju3LqoGS+Uo/ru
	</data>
	<key>RequiredSpace</key>
	<integer>277274624</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	TczViK9OzE98J2E+IluLSTUW6V6c6jt1AlkEfS7U1H3Q8Ji/gQhEIp93toL38oIY
	</data>
	<key>SizeArchiveRoot</key>
	<integer>69316608</integer>
	<key>SizePatchedBinaries</key>
	<integer>121335808</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1097727697</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-50437-013.dmg</key>
		<string>ramdisk/armv7kSURamDisk.dmg</string>
		<key>Firmware/Mav13_7-2.31.00.Release.bbfw</key>
		<string>Mav13_7.Release.bbfw</string>
		<key>Firmware/all_flash/applelogo@132~watch.im4p</key>
		<string>all_flash/applelogo@132~watch.im4p</string>
		<key>Firmware/all_flash/recoverymode@132~watch.im4p</key>
		<string>all_flash/recoverymode@132~watch.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16S5531a</string>
</dict>
</plist>
